Subject: Re: bug#48117: 28.0.50; Update of loaddefs.el during normal build is unreliable

From: Stefan Kangas <[email-masked]>
Date: Wed, 8 Dec 2021 01:36:25 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> In any case, autoload generation takes a substantial chunk of time --
> especially since it's single-threaded.  Glenn's suggestion to copy over
> ldefs-boot.el (if it's newer) sounds like a good idea to me.  (And I'd
> also like if that file was regenerated more often than once a month...)

If Eli agrees, I'm happy to update ldefs-boot.el more frequently.

Just let me know how often you want it updated and I will make it so.